$body_background: #21232e;

$headerBackground: '../img/m-h-night.jpg';
$font_family: 'Hind', sans-serif;
$whitecolor: #fff;
$btncolor: #fff;
$dflex: flex;
$textcolor: #fff;
$justify_space_between: space-between;
$header_wrap_padding: 40px 10% 50px 10%;
$header_heading_fontsize: 50px;
$header_wrap_div_width: 40%;
$header_heading_width: 50%;
$header_heading_fontfeight: bold;
$button_background: #e3ac00;
$button_padding: 10px 20px;
$noborder: none;
$flexfill: 1 1 auto;
$left_and_ridht: 0 10px;
$header-wrap_div_line-height: 0;
$nomargin: 0;
$align-self_center: center;
$flex_direction_column: column;
$line-height: 1;
$bold: bold;
$normal: normal;
$header_text_line-height: 1.5;

$automargin: auto;
$section_card_text: #d4d4d4;
$section_banner_background: linear-gradient(to right, #da9d09, #922c53);
$mark_bg: #ff4e33;

$section_card_bg: #3b3f50;

$footer_bg: #3b3f50;
@mixin btn_style {
    border: none;
    padding: 10px 20px;
    color: #fff;
}
@mixin link_style {
    padding-top: 8px;
    display: block;
}

$colors: (
  white: #fff,
  text: #fff,
  btncol: #e3ac00
);